.quickMenu {
  height: calc(100% - (50px * 2) + 20px);
  left: auto;
  position: absolute;
  top: 70px;
  width: 285px;
  right: -335px;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.quickMenu.active {
  right: 50px;
}
.quickMenu.disabled .menuItems {
  opacity: 0.5;
  pointer-events: none;
}
.quickMenu .menuItems {
  height: auto;
  left: 0;
  position: absolute;
  top: 50px;
  width: 100%;
  padding: 0 50px;
}
.quickMenu .menuItems .menuRow {
  margin-bottom: 30px;
}
.quickMenu .menuItems .menuRow:last-child {
  margin-bottom: 0;
}
.quickMenu .menuItems .menuRow .subTitle {
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}
.quickMenu .menuItems .menuRow ul {
  border-bottom: 2px solid rgba(58, 58, 58, 0.05);
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.quickMenu .menuItems .menuRow ul:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.quickMenu .menuItems .menuRow ul li {
  padding-left: 30px;
  display: block;
  cursor: pointer;
  line-height: 32px;
  font-weight: 500;
  position: relative;
  color: #3a3a3a;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.quickMenu .menuItems .menuRow ul li:hover {
  color: #000000;
}
.quickMenu .menuItems .menuRow ul li:hover:after {
  opacity: 0.1;
}
.quickMenu .menuItems .menuRow ul li:last-child {
  margin-bottom: 0;
}
.quickMenu .menuItems .menuRow ul li.active {
  color: #000000;
}
.quickMenu .menuItems .menuRow ul li.active:before {
  width: 0px;
  height: 0px;
  border-color: #5a810a;
  opacity: 1;
  background: #5a810a;
  left: 2px;
}
.quickMenu .menuItems .menuRow ul li.active:after {
  opacity: 1;
}
.quickMenu .menuItems .menuRow ul li:before {
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  top: 50%;
  width: 4px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border: 2px solid #3a3a3a;
  background: transparent;
  opacity: 0.2;
  border-radius: 50%;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.quickMenu .menuItems .menuRow ul li:after {
  content: "";
  height: 12px;
  left: -4px;
  position: absolute;
  top: 50%;
  width: 12px;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border: 2px solid #5a810a;
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media all and (max-height: 960px) {
  .quickMenu .menuItems .menuRow .subTitle {
    margin-bottom: 20px;
  }
}
@media all and (max-width: 1440px) {
  .quickMenu {
    height: calc(100% - (50px * 2) + 10px);
    right: -325px;
  }
  .quickMenu.active {
    right: 40px;
  }
}
@media all and (max-width: 1200px) {
  .quickMenu {
    width: 210px;
    right: -260px;
  }
  .quickMenu .menuItems {
    padding: 30px 20px;
    top: 0;
  }
  .quickMenu .menuItems .menuRow ul {
    padding-bottom: 12px;
    margin-bottom: 12px;
  }
  .quickMenu .menuItems .menuRow ul li {
    line-height: 24px;
    font-size: 12px;
  }
}
